a:visited {  color:#000E21;font-weight:bold; text-decoration: none; font-family:Arial; font-size:11pt}
a:link {  color:  #000E21;font-weight:bold; text-decoration: none; font-family:Arial; font-size:11pt}
a:hover {  color: #00AB39;font-weight:bold; text-decoration: none; font-family:Arial; font-size:11pt}
body { background-color: #000E21; color:#ffffff; font-family: Arial;font-size:8pt;
scrollbar-face-color:#0A172A;
scrollbar-highlight-color:#000E21;
scrollbar-3dlight-color:#0A172A;
scrollbar-darkshadow-color:#0A172A;
scrollbar-shadow-color:#000E21;
scrollbar-arrow-color:#000E21;
scrollbar-track-color:#000E21;}
td {font-size:10pt;border: 0px solid #ffffff; padding-left: 4px; padding-right: 4px; padding-top: 1px; padding-bottom: 1px }
p{line-height: 150%; text-indent: 20px; margin: 3px 6px}